<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$ClassID = $_POST['ClassID'];
$SName = $_POST['SName'];
$SPage = $_POST['SPage'];
$SID = $_POST['SID'];
$sql="update security set ClassID='$ClassID',SName='$SName',SPage='$SPage' where SID='$SID'";
$DB->query($sql);
$DB->close();
header("location:./secu_settings.php?ClassID=$RClassID");
?>